
/* When Editing Metadata: */
"YcX-x4-vHy.title" = "Globalmente:";
	/* Automatically Trim Whitespace */
	"za7-Q0-Wpj.title" = "Recortar los espacios en blanco";
	/* Padded Track & Disc № */
	"tV8-FF-tGb.title" = "№ de Pista & Disco Acolchado";

/* If pattern contains undefined Metadata: */
"qyy-lr-vyp.title" = "Metadatos no definidos en modelos:";
	/* Use Empty Strings */
	"wT2-wt-fXN.title" = "Usar una cadena vacía";
	/* Use Placeholder Strings */
	"huh-fX-9Qz.title" = "Usar un marcador de posición";
	/* Do Not Proceed */
	"BW3-yZ-kKh.title" = "Cancelar la operación";

"uFN-4D-lcz.title" = "Al mover archivos:";
	"KL0-m2-i4Y.title" = "Mostrar resultados";
	"TrK-w6-bf3.title" = "Mover archivos adjuntos";
	"vwd-WX-KlR.title" = "Migrar etiquetas de carpeta";
	"Ffo-NC-QsR.title" = "Eliminar directorios vacíos";

/* File and Folder Names: */
"b3K-Di-bFe.title" = "Nombres de archivos y carpetas:";
	/* NTFS Compatible */
	"Vbm-ws-Zaj.title" = "Compatible con NTFS";
	/* SMB/CIFS Compatible */
	"2lE-IH-Lyu.title" = "Compatible con SMB/CIFS";
